.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    display: inline-block;
    padding: 0 15px;
    line-height: 78px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000;
    margin: 0;
}
@media only screen and (max-width: 990px ) {
    #sp-logo {
    margin-right: 40px;
}
}
